BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TABLE {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TH {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FIELDSET {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
IMG {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TEXTAREA {
	FONT-SIZE: 12px
}
INPUT {
	FONT-SIZE: 12px
}
SELECT {
	FONT-SIZE: 12px
}
BODY {
	FONT-SIZE: 12px
}
SELECT {
	VERTICAL-ALIGN: middle
}
INPUT {
	VERTICAL-ALIGN: middle
}
FIELDSET {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
UL {
	LIST-STYLE-TYPE: none
}
OL {
	LIST-STYLE-TYPE: none
}
.clearit {
	LINE-HEIGHT: 0; HEIGHT: 0px; CLEAR: both; FONT-SIZE: 0px
}
BODY {
	TEXT-ALIGN: left; FONT-FAMILY: ËÎÌå; BACKGROUND: #fff
}
.fg {
	PADDING-TOP: 28px
}
.bg01 {
	BACKGROUND: #eceedf
}
.p14 {
	LINE-HEIGHT: 22px; HEIGHT: 22px; FONT-SIZE: 14px
}
.p12 {
	LINE-HEIGHT: 18px; HEIGHT: 18px; FONT-SIZE: 12px
}
.p12Bold {
	FONT-WEIGHT: bold
}
.color1 {
	COLOR: #707070
}
.link01 A {
	COLOR: #00aeef; TEXT-DECORATION: none
}
.link01 A:hover {
	TEXT-DECORATION: underline
}
.dotted {
	BORDER-BOTTOM: #a8a8a8 1px dotted
}
.marR10 {
	MARGIN-RIGHT: 10px
}
.marR6 {
	MARGIN-RIGHT: 6px
}
.padT10 {
	PADDING-TOP: 10px
}
.marbOM10 {
	PADDING-BOTTOM: 10px
}
.marT9 {
	MARGIN-TOP: 9px
}
.top {
	MARGIN: 0px auto; WIDTH: 960px; HEIGHT: 200px
}
.cBlack {
	COLOR: #000000; TEXT-DECORATION: none
}
.cBlack A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.cBlack A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.cBlack A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
.cBlack A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.part1_left .mb01_eye {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 298px; PADDING-RIGHT: 0px; HEIGHT: 261px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 0px
}
#i_photo IMG {
	MARGIN-LEFT: 0px
}
#index_page {
	PADDING-BOTTOM: 4px; MARGIN-TOP: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: right; HEIGHT: 22px; MARGIN-RIGHT: 4px; PADDING-TOP: 4px
}
#index_page * {
	BORDER-BOTTOM: #dcdddd 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #dcdddd 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; MARGIN: 0px 2px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: inline; FLOAT: left; BORDER-TOP: #dcdddd 1px solid; BORDER-RIGHT: #dcdddd 1px solid; PADDING-TOP: 0px
}
#index_page STRONG {
	WIDTH: 22px; BACKGROUND: #d0d1d1; COLOR: #fff
}
#index_page SPAN {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #009a91; BORDER-LEFT-WIDTH: 0px; CURSOR: pointer; PADDING-TOP: 0px
}
#index_page A {
	WIDTH: 22px; COLOR: #373737; TEXT-DECORATION: none
}
.eyetxt A {
	TEXT-ALIGN: center; LINE-HEIGHT: 28px; DISPLAY: block; HEIGHT: 28px; COLOR: #363636; TEXT-DECORATION: none
}
.eyetxt A:hover {
	COLOR: red; TEXT-DECORATION: underline
}
.nav {
	TEXT-INDENT: 5px; MARGIN: 0px auto; WIDTH: 960px; BACKGROUND: url(http://i3.17173.itc.cn/2011/news/zhuanti/images/daohang.jpg) repeat-x; HEIGHT: 22px; COLOR: #000; FONT-SIZE: 12px; PADDING-TOP: 14px
}
.nav P {
	LINE-HEIGHT: 22px; DISPLAY: block; HEIGHT: 22px
}
.nav A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: inline; COLOR: #000; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.nav A:hover {
	BACKGROUND: #930; COLOR: #fff
}
.yinyan {
	BORDER-BOTTOM: #ccc 1px solid; MARGIN: 0px auto; WIDTH: 960px; HEIGHT: 115px; BORDER-TOP: #ccc 1px solid
}
.yinyan SPAN {
	TEXT-ALIGN: center; LINE-HEIGHT: 115px; WIDTH: 160px; DISPLAY: block; FONT-FAMILY: Î¢ÈíÑÅºÚ,ºÚÌå; FLOAT: left; HEIGHT: 115px; COLOR: #ccc; FONT-SIZE: 60px; FONT-WEIGHT: bold
}
.yinyan P {
	PADDING-TOP: 20px
}
.yinyan A {
	COLOR: red; TEXT-DECORATION: underline
}
.yinyan A:hover {
	TEXT-DECORATION: none
}
.PartA {
	MARGIN: 0px auto; WIDTH: 960px; OVERFLOW: hidden; PADDING-TOP: 28px
}
.PartA .P_Left {
	TEXT-ALIGN: left; WIDTH: 315px; FLOAT: left; OVERFLOW: hidden; BORDER-RIGHT: #d8d8d8 1px solid
}
.PartA .P_Left .eye {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; WIDTH: 300px; HEIGHT: 270px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.PartA .P_Left .video {
	BORDER-BOTTOM: #e0e0e0 1px solid; BORDER-LEFT: #e0e0e0 1px solid; MARGIN-TOP: 9px; WIDTH: 298px; BORDER-TOP: #e0e0e0 1px solid; BORDER-RIGHT: #e0e0e0 1px solid
}
.PartA .P_Left .video .top {
	BORDER-BOTTOM: #e0e0e0 1px solid; WIDTH: 298px; BACKGROUND: url(http://i3.17173.itc.cn/2011/news/zhuanti/images/doc01.jpg) no-repeat 7px 5px; HEIGHT: 25px
}
.PartA .P_Left .video .top .more {
	TEXT-ALIGN: center; BORDER-LEFT: #e0e0e0 1px solid; LINE-HEIGHT: 18px; MARGIN: 3px 0px; WIDTH: 45px; FLOAT: right; HEIGHT: 18px
}
.PartA .P_Left .video .top .more A {
	COLOR: #000; TEXT-DECORATION: none
}
.PartA .P_Left .video .top H3 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; TEXT-INDENT: 33px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 25px; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.PartA .P_Left .video .Video_img {
	MARGIN: 20px 30px
}
.textList UL {
	PADDING-BOTTOM: 10px; LIST-STYLE-TYPE: none; PADDING-LEFT: 22px
}
.textList LI {
	WIDTH: 247px; DISPLAY: block; BACKGROUND: url(http://i1.17173.itc.cn/2011/news/zhuanti/images/doc02.jpg) no-repeat left bottom; HEIGHT: 24px
}
.textList LI A {
	LINE-HEIGHT: 24px; TEXT-INDENT: 30px; DISPLAY: block; HEIGHT: 24px; COLOR: #707070; TEXT-DECORATION: none
}
.PartA .P_Middle {
	PADDING-LEFT: 17px; WIDTH: 387px; FLOAT: left; OVERFLOW: hidden
}
.toutiao {
	HEIGHT: 100%
}
.toutiao H2 A {
	LINE-HEIGHT: 26px; FONT-FAMILY: Î¢ÈíÑÅºÚ,ËÎÌå; COLOR: #06162f; FONT-SIZE: 18px; TEXT-DECORATION: none
}
.toutiao H3 {
	LINE-HEIGHT: 22px; HEIGHT: 22px; COLOR: #707070; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.toutiao H3 A {
	COLOR: #707070; TEXT-DECORATION: none
}
.toutiao P {
	LINE-HEIGHT: 22px; PADDING-RIGHT: 17px; COLOR: #707070; FONT-SIZE: 12px
}
.toutiao P A {
	COLOR: #ed1c91; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.y_Top {
	LINE-HEIGHT: 24px; MARGIN-TOP: 8px; TEXT-INDENT: 23px; BACKGROUND: url(http://i2.17173.itc.cn/2011/news/zhuanti/images/doc03.jpg) no-repeat left bottom; HEIGHT: 24px; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.y_Content {
	PADDING-TOP: 8px
}
.y_Content UL LI {
	LINE-HEIGHT: 24px; HEIGHT: 24px; COLOR: #000; FONT-SIZE: 14px
}
.y_Content UL LI A {
	LINE-HEIGHT: 24px; COLOR: #000; TEXT-DECORATION: none
}
.y_Content UL LI A:hover {
	TEXT-DECORATION: underline
}
.PartA .P_Right {
	WIDTH: 240px; FLOAT: right; OVERFLOW: hidden
}
.Rone {
	BORDER-BOTTOM: #e0e0e0 1px solid; BORDER-LEFT: #e0e0e0 1px solid; WIDTH: 238px; BORDER-TOP: #e0e0e0 1px solid; BORDER-RIGHT: #e0e0e0 1px solid
}
.Rone .Top {
	BORDER-BOTTOM: #e0e0e0 1px solid; LINE-HEIGHT: 25px; TEXT-INDENT: 26px; BACKGROUND: url(http://i3.17173.itc.cn/2011/news/zhuanti/images/doc01.jpg) no-repeat 7px 5px; HEIGHT: 25px; COLOR: #000; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.Rone .pic {
	PADDING-BOTTOM: 4px; MARGIN: 8px auto; PADDING-LEFT: 4px; WIDTH: 200px; PADDING-RIGHT: 4px; BACKGROUND: url(http://i2.17173.itc.cn/2011/news/zhuanti/images/picbg.jpg) no-repeat; HEIGHT: 73px; PADDING-TOP: 4px
}
.Rone P {
	LINE-HEIGHT: 18px; TEXT-INDENT: 15px; COLOR: #707070; MARGIN-LEFT: 3px; FONT-SIZE: 12px
}
.Rone P A {
	COLOR: #ed1c91; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.diaocha {
	
}
.diaocha .top {
	LINE-HEIGHT: 25px; TEXT-INDENT: 26px; BACKGROUND: url(http://i3.17173.itc.cn/2011/news/zhuanti/images/doc01.jpg) no-repeat 7px 5px; HEIGHT: 25px; COLOR: #000; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.diaocha .title {
	LINE-HEIGHT: 22px; TEXT-INDENT: 15px; HEIGHT: 22px; COLOR: #0076a3; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.diaocha UL {
	PADDING-LEFT: 15px
}
.diaocha UL LI {
	LINE-HEIGHT: 18px; DISPLAY: block; HEIGHT: 18px; COLOR: #707070; FONT-SIZE: 12px
}
.PartB {
	WIDTH: 960px;
	OVERFLOW: hidden;
	PADDING-TOP: 10px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.PartB .P_Left {
	TEXT-ALIGN: left; WIDTH: 706px; PADDING-RIGHT: 14px; FLOAT: left; OVERFLOW: hidden
}
.PartB .P_Left .eye02 {
	WIDTH: 706px; HEIGHT: 245px
}
.PartB .P_Left .Part2 {
	BORDER-BOTTOM: #afafb0 1px dotted; PADDING-BOTTOM: 18px; PADDING-LEFT: 9px; WIDTH: 697px; PADDING-TOP: 30px
}
.PartB .P_Left .Part2 H2 A {
	LINE-HEIGHT: 40px; FONT-FAMILY: Î¢ÈíÑÅºÚ,ËÎÌå; HEIGHT: 40px; COLOR: #f00; FONT-SIZE: 24px; TEXT-DECORATION: none
}
.PartB .P_Left .Part2 H3 {
	LINE-HEIGHT: 30px; HEIGHT: 30px; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.PartB .P_Left .Part2 .Left {
	WIDTH: 182px; BACKGROUND: url(http://i3.17173.itc.cn/2011/news/zhuanti/images/doc31.jpg) #f00 no-repeat; FLOAT: left; HEIGHT: 220px; MARGIN-RIGHT: 18px
}
.PartB .P_Left .Part2 .Left IMG {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; DISPLAY: block; PADDING-TOP: 1px
}
.PartB .P_Left .Part2 .Left SPAN {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 23px; PADDING-LEFT: 13px; PADDING-RIGHT: 13px; DISPLAY: block; COLOR: #fff; PADDING-TOP: 0px
}
.PartB .P_Left .Part2 .Right {
	
}
.PartB .P_Left .Part2 .Right P {
	LINE-HEIGHT: 22px; TEXT-INDENT: 29px; COLOR: #727171; FONT-SIZE: 14px
}
.PartB .P_Left .Part2 .Right P A {
	COLOR: #f00; TEXT-DECORATION: none
}
.PartB .P_Left .Part2 .Right P A:hover {
	TEXT-DECORATION: underline
}
.PartB .P_Left .Part3 {
	PADDING-BOTTOM: 18px; PADDING-LEFT: 9px; WIDTH: 700px; PADDING-TOP: 30px
}
.PartB .P_Left .Part3 .Left {
	BORDER-BOTTOM: #d1d1d1 1px solid; BORDER-LEFT: #d1d1d1 1px solid; WIDTH: 344px; BACKGROUND: url(http://i1.17173.itc.cn/2011/news/zhuanti/images/doc32.jpg) repeat-x; FLOAT: left; HEIGHT: 169px; BORDER-TOP: #d1d1d1 1px solid; BORDER-RIGHT: #d1d1d1 1px solid; PADDING-TOP: 6px
}
.PartB .P_Left .Part3 .Left H4 {
	LINE-HEIGHT: 26px; TEXT-INDENT: 11px; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.PartB .P_Left .Part3 .Left .Content {
	PADDING-BOTTOM: 10px; LINE-HEIGHT: 22px; TEXT-INDENT: 28px; PADDING-LEFT: 10px; PADDING-RIGHT: 15px; COLOR: #636363; FONT-SIZE: 12px; PADDING-TOP: 10px
}
.PartB .P_Left .Part3 .Left .Content IMG {
	BORDER-BOTTOM: #777 1px solid; BORDER-LEFT: #777 1px solid; WIDTH: 100px; FLOAT: right; HEIGHT: 100px; OVERFLOW: hidden; BORDER-TOP: #777 1px solid; BORDER-RIGHT: #777 1px solid
}
.PartB .P_Left .Part3 .Left .Content SPAN {
	LINE-HEIGHT: 58px; TEXT-INDENT: 72px; DISPLAY: block; HEIGHT: 58px; COLOR: #f00
}
.PartB .P_Left .Part4 {
	PADDING-BOTTOM: 18px; PADDING-LEFT: 9px; WIDTH: 700px; PADDING-TOP: 30px
}
.PartB .P_Left .Part4 .Left {
	BORDER-BOTTOM: #636363 1px solid; BORDER-LEFT: #636363 1px solid; WIDTH: 344px; BACKGROUND: url(http://i2.17173.itc.cn/2011/news/zhuanti/images/doc33.jpg) #aaa no-repeat; FLOAT: left; HEIGHT: 159px; BORDER-RIGHT: #636363 1px solid
}
.PartB .P_Left .Part4 .Left .Content {
	PADDING-BOTTOM: 11px; PADDING-LEFT: 11px; PADDING-RIGHT: 11px; PADDING-TOP: 11px
}
.PartB .P_Left .Part4 .Left .Content H4 {
	LINE-HEIGHT: 22px; DISPLAY: block; BACKGROUND: url(http://i3.17173.itc.cn/2011/news/zhuanti/images/doc34.jpg) no-repeat 0px 6px; COLOR: #ff0; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.PartB .P_Left .Part4 .Left .Content UL LI {
	LINE-HEIGHT: 22px; WIDTH: 310px; DISPLAY: block; COLOR: #e1e1e1
}
.PartB .P_Left .Part4 .Left .Content UL LI SPAN {
	TEXT-ALIGN: right; WIDTH: 60px; DISPLAY: block; FLOAT: right
}
.PartB .P_Left .Part4 .Left .Content UL LI A {
	COLOR: #e1e1e1; TEXT-DECORATION: none
}
.PartB .P_Left .Part4 .Left .Content UL LI A:hover {
	TEXT-DECORATION: underline
}
.PartB .P_Left .Part4 .Right {
	WIDTH: 346px; FLOAT: left; HEIGHT: 160px
}
.PartB .P_Left .Part4 .Right IMG {
	BORDER-BOTTOM: #636363 1px solid; BORDER-LEFT: #636363 1px solid; WIDTH: 344px; HEIGHT: 158px; OVERFLOW: hidden; BORDER-TOP: #636363 1px solid; BORDER-RIGHT: #636363 1px solid
}
.PartB .P_Left .Part4 .Right SPAN {
	POSITION: relative; LINE-HEIGHT: 26px; TEXT-INDENT: 11px; DISPLAY: block; BACKGROUND: #636363; HEIGHT: 26px; COLOR: #e1e1e1; TOP: -26px
}
.PartB .P_Left .Part4 .Right SPAN A {
	COLOR: #e1e1e1; TEXT-DECORATION: none
}
.PartB .P_Left .Part4 .Right SPAN A:hover {
	TEXT-DECORATION: underline
}
.PartB .P_Right {
	TEXT-ALIGN: left; WIDTH: 240px; FLOAT: left; OVERFLOW: hidden
}
.PartB .P_Right .One {
	BORDER-BOTTOM: #e0e0e0 4px solid; TEXT-ALIGN: left; BORDER-LEFT: #e0e0e0 1px solid; WIDTH: 238px; OVERFLOW: hidden; BORDER-TOP: #e0e0e0 1px solid; BORDER-RIGHT: #e0e0e0 1px solid
}
.PartB .P_Right .One .Top {
	BORDER-BOTTOM: #e0e0e0 1px solid; LINE-HEIGHT: 24px; TEXT-INDENT: 20px; BACKGROUND: url(http://i3.17173.itc.cn/2011/news/zhuanti/images/doc04.jpg) no-repeat 5px 5px; HEIGHT: 24px; COLOR: #000; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.PartB .P_Right .One P {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 18px; TEXT-INDENT: 24px; PADDING-LEFT: 12px; PADDING-RIGHT: 10px; COLOR: #707070; FONT-SIZE: 12px; PADDING-TOP: 5px
}
.PartB .P_Right .One P A {
	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; LINE-HEIGHT: 26px; DISPLAY: block; COLOR: #f00; TEXT-DECORATION: none
}
.PartB .P_Right .Two {
	BORDER-BOTTOM: #e0e0e0 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #e0e0e0 1px solid; WIDTH: 238px; OVERFLOW: hidden; BORDER-RIGHT: #e0e0e0 1px solid
}
.PartB .P_Right .Two .Top {
	LINE-HEIGHT: 25px; WIDTH: 238px; BACKGROUND: url(http://i2.17173.itc.cn/2011/news/zhuanti/images/doc36.jpg) repeat-x; HEIGHT: 25px
}
.PartB .P_Right .Two .Top SPAN {
	TEXT-INDENT: 25px; DISPLAY: block; BACKGROUND: url(http://i1.17173.itc.cn/2011/news/zhuanti/images/doc35.jpg) no-repeat 5px 7px; COLOR: #000; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.PartB .P_Right .Two H4 {
	LINE-HEIGHT: 30px; TEXT-INDENT: 10px; HEIGHT: 30px; COLOR: #000; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.PartB .P_Right .Two IMG {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; MARGIN: 3px 10px 30px; DISPLAY: block; FLOAT: left; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.PartB .P_Right .Two {
	LINE-HEIGHT: 18px; COLOR: #707070
}
.PartB .P_Right .Two A {
	COLOR: #f00; TEXT-DECORATION: none
}
.PartB .P_Right .Two A:hover {
	TEXT-DECORATION: underline
}
.PartB .P_Right .Three {
	TEXT-ALIGN: left; WIDTH: 240px; OVERFLOW: hidden
}
.PartB .P_Right .Three .Top {
	LINE-HEIGHT: 25px; WIDTH: 240px; BACKGROUND: url(http://i3.17173.itc.cn/2011/news/zhuanti/images/doc37.jpg) repeat-x; HEIGHT: 25px
}
.PartB .P_Right .Three .Top SPAN {
	TEXT-INDENT: 25px; DISPLAY: block; COLOR: #000; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.PartB .P_Right .Three .Content {
	BORDER-BOTTOM: #e0e0e0 1px solid; BORDER-LEFT: #e0e0e0 1px solid; WIDTH: 238px; OVERFLOW: hidden; BORDER-RIGHT: #e0e0e0 1px solid
}
.PartB .P_Right .Three .Content H4 {
	LINE-HEIGHT: 30px; TEXT-INDENT: 10px; HEIGHT: 30px; COLOR: #000; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.PartB .P_Right .Three .Content IMG {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; MARGIN: 3px 10px 30px; DISPLAY: block; FLOAT: left; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.PartB .P_Right .Three {
	LINE-HEIGHT: 18px; COLOR: #707070
}
.PartB .P_Right .Three A {
	COLOR: #f00; TEXT-DECORATION: none
}
.PartB .P_Right .Three A:hover {
	TEXT-DECORATION: underline
}
.PartB .P_Right .Four {
	TEXT-ALIGN: left; WIDTH: 240px; OVERFLOW: hidden
}
.PartB .P_Right .Four .Top {
	LINE-HEIGHT: 25px; WIDTH: 240px; BACKGROUND: url(http://i1.17173.itc.cn/2011/news/zhuanti/images/doc38.jpg) repeat-x; HEIGHT: 25px
}
.PartB .P_Right .Four .Top SPAN {
	TEXT-INDENT: 25px; DISPLAY: block; COLOR: #fff; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.PartB .P_Right .Four .Content {
	BORDER-BOTTOM: #e0e0e0 1px solid; BORDER-LEFT: #e0e0e0 1px solid; PADDING-LEFT: 8px; WIDTH: 238px; OVERFLOW: hidden; BORDER-RIGHT: #e0e0e0 1px solid; PADDING-TOP: 10px
}
.PartB .P_Right .Four .Content A {
	COLOR: #000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.PartC {
	MARGIN: 28px auto 0px; WIDTH: 960px; OVERFLOW: hidden
}
.PartC .Top {
	BACKGROUND: url(http://i1.17173.itc.cn/2011/news/zhuanti/images/daohang01.jpg) repeat-x; HEIGHT: 35px
}
.PartC .Top .Text {
	LINE-HEIGHT: 35px; TEXT-INDENT: 36px; BACKGROUND: url(http://i1.17173.itc.cn/2011/news/zhuanti/images/doc05.jpg) no-repeat 9px 0px; HEIGHT: 35px; COLOR: #2f628d; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.C_Content_Top {
	WIDTH: 960px; BACKGROUND: url(http://i2.17173.itc.cn/2011/news/zhuanti/images/doc06.jpg) no-repeat; HEIGHT: 84px
}
.C_Content_Top P {
	PADDING-BOTTOM: 17px; LINE-HEIGHT: 22px; PADDING-LEFT: 80px; PADDING-RIGHT: 80px; COLOR: #707070; FONT-SIZE: 14px; PADDING-TOP: 17px
}
.C_Content {
	BORDER-BOTTOM: #a8a8a8 1px dotted; PADDING-BOTTOM: 15px; MARGIN: 0px 8px 0px 11px; WIDTH: 941px
}
.C_Content_Left {
	WIDTH: 100px; FLOAT: left; OVERFLOW: hidden
}
.C_Content_Left SPAN {
	TEXT-ALIGN: center; LINE-HEIGHT: 38px; MARGIN-TOP: 3px; DISPLAY: block; FONT-FAMILY: Î¢ÈíÑÅºÚ,ËÎÌå; BACKGROUND: #00c; HEIGHT: 38px; COLOR: #fff; FONT-SIZE: 18px
}
.C_Content_Middle {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 22px; WIDTH: 363px; PADDING-RIGHT: 26px; FLOAT: left; OVERFLOW: hidden; PADDING-TOP: 0px
}
.C_Content_Middle H3 A {
	LINE-HEIGHT: 24px; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.C_Content_Middle UL {
	PADDING-BOTTOM: 5px; LIST-STYLE-TYPE: none; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
.C_Content_Middle LI A {
	LINE-HEIGHT: 22px; COLOR: #707070; TEXT-DECORATION: none
}
.C_Content_Middle LI A:hover {
	TEXT-DECORATION: underline
}
.C_Content_Right {
	WIDTH: 430px; FLOAT: left; OVERFLOW: hidden
}
.C_Content_Right A {
	TEXT-ALIGN: right; LINE-HEIGHT: 22px; PADDING-RIGHT: 15px; DISPLAY: block; COLOR: #000; TEXT-DECORATION: none
}
.C_Content_Right A:hover {
	TEXT-DECORATION: underline
}
.C_Content_Right IMG {
	BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px solid; DISPLAY: block; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid
}
.PartD {
	MARGIN: 0px auto; WIDTH: 960px; OVERFLOW: hidden
}
.PartD .Top {
	BACKGROUND: url(http://i3.17173.itc.cn/2011/news/zhuanti/images/doc07.jpg) repeat-x; HEIGHT: 26px
}
.PartD .Top SPAN {
	LINE-HEIGHT: 26px; TEXT-INDENT: 33px; DISPLAY: block; BACKGROUND: url(http://i1.17173.itc.cn/2011/news/zhuanti/images/doc08.jpg) no-repeat 9px 6px; HEIGHT: 26px; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.D_Content {
	PADDING-TOP: 24px
}
.D_Content_Left {
	WIDTH: 438px; FLOAT: left
}
.D_Content_Right {
	WIDTH: 522px; FLOAT: left
}
.D_Content_Right UL {
	LIST-STYLE-TYPE: none
}
.D_Content_Right UL LI {
	WIDTH: 164px; DISPLAY: inline; FLOAT: left; HEIGHT: 164px; OVERFLOW: hidden; MARGIN-RIGHT: 8px
}
.D_Content_Right UL LI IMG {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; WIDTH: 160px; PADDING-RIGHT: 1px; HEIGHT: 120px; PADDING-TOP: 1px
}
.D_Content_Right UL LI A.imglink {
	BORDER-BOTTOM: #999 1px solid; BORDER-LEFT: #999 1px solid; WIDTH: 162px; DISPLAY: block; HEIGHT: 122px; BORDER-TOP: #999 1px solid; BORDER-RIGHT: #999 1px solid
}
.D_Content_Right UL LI A.imglink:hover {
	BORDER-BOTTOM: #900 1px solid; BORDER-LEFT: #900 1px solid; BORDER-TOP: #900 1px solid; BORDER-RIGHT: #900 1px solid
}
.PartE {
	MARGIN: 0px auto; WIDTH: 960px; OVERFLOW: hidden
}
.PartE .Top {
	BACKGROUND: url(http://i3.17173.itc.cn/2011/news/zhuanti/images/doc10.jpg) repeat-x; HEIGHT: 25px
}
.PartE .Top SPAN {
	LINE-HEIGHT: 25px; TEXT-INDENT: 33px; DISPLAY: block; BACKGROUND: url(http://i2.17173.itc.cn/2011/news/zhuanti/images/doc09.jpg) no-repeat 9px 6px; HEIGHT: 25px; COLOR: #fff; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.E_Content {
	BACKGROUND: url(http://i1.17173.itc.cn/2011/news/zhuanti/images/doc11.jpg) no-repeat 452px 12px; PADDING-TOP: 12px
}
.E_Content H3 {
	LINE-HEIGHT: 35px; TEXT-INDENT: 12px; FONT-FAMILY: Î¢ÈíÑÅºÚ,ËÎÌå; MARGIN-BOTTOM: 15px; BACKGROUND: #839b3a; HEIGHT: 35px; COLOR: #fff; FONT-SIZE: 14px
}
.E_Content H4 A {
	LINE-HEIGHT: 34px; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 29px
}
.E_Content H4 A:hover {
	TEXT-DECORATION: underline
}
.E_Content UL LI A {
	LINE-HEIGHT: 24px; COLOR: #707070; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.E_Content UL LI A:hover {
	TEXT-DECORATION: underline
}
.E_Content_Left {
	BORDER-BOTTOM: #d9d9d9 1px solid; PADDING-BOTTOM: 18px; WIDTH: 452px; FLOAT: left
}
.E_Content_Left .One IMG {
	DISPLAY: block; FLOAT: left; MARGIN-RIGHT: 23px
}
.E_Content_Left .Two {
	MARGIN-TOP: 16px
}
.E_Content_Left .Two IMG {
	WIDTH: 160px; HEIGHT: 120px
}
.E_Content_Left .Two UL {
	TEXT-INDENT: 11px
}
H4 {
	TEXT-INDENT: 11px
}
.E_Content_Left .Two A.picxg {
	BORDER-BOTTOM: #707070 1px solid; BORDER-LEFT: #707070 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; WIDTH: 160px; PADDING-RIGHT: 1px; DISPLAY: block; FLOAT: right; HEIGHT: 120px; BORDER-TOP: #707070 1px solid; MARGIN-RIGHT: 7px; BORDER-RIGHT: #707070 1px solid; PADDING-TOP: 1px
}
.E_Content_Left .Two A.picxg:hover {
	BORDER-BOTTOM: red 1px solid; BORDER-LEFT: red 1px solid; BORDER-TOP: red 1px solid; BORDER-RIGHT: red 1px solid
}
.E_Content_Right {
	BORDER-BOTTOM: #d9d9d9 1px solid; PADDING-BOTTOM: 18px; WIDTH: 452px; FLOAT: right
}
.E_Content_Right .One {
	PADDING-LEFT: 23px
}
.E_Content_Right .One IMG {
	DISPLAY: block; FLOAT: right; MARGIN-LEFT: 23px
}
.E_Content_Right .Two {
	MARGIN-TOP: 16px
}
.E_Content_Right .Two IMG {
	WIDTH: 160px; HEIGHT: 120px
}
.E_Content_Right .Two A.picxg {
	BORDER-BOTTOM: #707070 1px solid; BORDER-LEFT: #707070 1px solid; PADDING-BOTTOM: 1px; MARGIN: 0px 35px 0px 7px; PADDING-LEFT: 1px; WIDTH: 160px; PADDING-RIGHT: 1px; DISPLAY: block; FLOAT: left; HEIGHT: 120px; BORDER-TOP: #707070 1px solid; BORDER-RIGHT: #707070 1px solid; PADDING-TOP: 1px
}
.E_Content_Right .Two A.picxg:hover {
	BORDER-BOTTOM: red 1px solid; BORDER-LEFT: red 1px solid; BORDER-TOP: red 1px solid; BORDER-RIGHT: red 1px solid
}
.PartF {
	MARGIN: 0px auto; WIDTH: 960px; OVERFLOW: hidden
}
.PartF .Top {
	BACKGROUND: url(http://i3.17173.itc.cn/2011/news/zhuanti/images/doc13.jpg) repeat-x; HEIGHT: 26px
}
.PartF .Top SPAN {
	LINE-HEIGHT: 26px; TEXT-INDENT: 33px; DISPLAY: block; BACKGROUND: url(http://i2.17173.itc.cn/2011/news/zhuanti/images/doc12.jpg) no-repeat 9px 6px; HEIGHT: 26px; COLOR: #fff; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.F_Content {
	PADDING-BOTTOM: 10px; LINE-HEIGHT: 24px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; COLOR: #707070; FONT-SIZE: 12px; PADDING-TOP: 23px
}
.F_Content LI {
	PADDING-BOTTOM: 18px; WIDTH: 465px; DISPLAY: block; FLOAT: left; OVERFLOW: hidden
}
.F_Content LI IMG {
	DISPLAY: block; FLOAT: left; MARGIN-RIGHT: 11px
}
.F_Content H4 A {
	LINE-HEIGHT: 28px; DISPLAY: block; BACKGROUND: #efefef; COLOR: #000; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.F_Content H4 A:hover {
	TEXT-DECORATION: underline
}
.PartG {
	MARGIN: 0px auto; WIDTH: 960px; OVERFLOW: hidden
}
.PartG .Top {
	MARGIN-BOTTOM: 8px; BACKGROUND: url(http://i3.17173.itc.cn/2011/news/zhuanti/images/doc28.jpg) repeat-x; HEIGHT: 25px
}
.PartG .Top SPAN {
	LINE-HEIGHT: 25px; TEXT-INDENT: 33px; DISPLAY: block; BACKGROUND: url(http://i2.17173.itc.cn/2011/news/zhuanti/images/doc27.jpg) no-repeat 9px 5px; HEIGHT: 25px; COLOR: #515151; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.PartG .imgText {
	PADDING-BOTTOM: 22px; PADDING-LEFT: 10px; WIDTH: 300px; PADDING-RIGHT: 22px; FLOAT: left; OVERFLOW: hidden; PADDING-TOP: 23px
}
.PartG .imgText IMG {
	WIDTH: 300px; HEIGHT: 225px; OVERFLOW: hidden
}
.PartG .imgText P A {
	LINE-HEIGHT: 30px; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.PartG .imgText P A:hover {
	TEXT-DECORATION: underline
}
.PartG .RText {
	LINE-HEIGHT: 22px; MARGIN: 23px 8px 23px 0px; WIDTH: 620px; FLOAT: right; COLOR: #707070; FONT-SIZE: 12px
}
.PartG .RText .One {
	PADDING-LEFT: 14px; WIDTH: 296px; FLOAT: left
}
.PartG .RText .One A {
	COLOR: #00aeef; TEXT-DECORATION: none
}
.PartG .RText .One A:hover {
	TEXT-DECORATION: underline
}
.PartG .RText .One H4 A {
	LINE-HEIGHT: 35px; HEIGHT: 35px; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.PartG .RText .One H4 A:hover {
	TEXT-DECORATION: underline
}
.PartH {
	OVERFLOW: hidden;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.PartH .Top {
	MARGIN-BOTTOM: 8px; BACKGROUND: url(http://i3.17173.itc.cn/2011/news/zhuanti/images/doc28.jpg) repeat-x; HEIGHT: 25px
}
.PartH .Top SPAN {
	LINE-HEIGHT: 25px; TEXT-INDENT: 33px; DISPLAY: block; BACKGROUND: url(http://i2.17173.itc.cn/2011/news/zhuanti/images/doc27.jpg) no-repeat 9px 5px; HEIGHT: 25px; COLOR: #515151; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.PartH .h_Content {
	PADDING-BOTTOM: 10px;
	LINE-HEIGHT: 22px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	COLOR: #707070;
	PADDING-TOP: 10px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.PartH IMG {
	BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px solid; WIDTH: 200px; DISPLAY: block; FLOAT: left; HEIGHT: 200px; BORDER-TOP: #000 1px solid; MARGIN-RIGHT: 14px; BORDER-RIGHT: #000 1px solid
}
.PartH .h_Content P {
	PADDING-BOTTOM: 20px; TEXT-INDENT: 10px
}
.PartH .h_Content P A {
	COLOR: #00aeef; TEXT-DECORATION: none
}
.PartH .h_Content P A:hover {
	TEXT-DECORATION: underline
}
.PartH H4 A {
	LINE-HEIGHT: 33px; COLOR: #000; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.PartH H4 A:hover {
	TEXT-DECORATION: underline
}
.PartH UL LI {
	WIDTH: 122px; DISPLAY: inline; FLOAT: left; MARGIN-RIGHT: 34px
}
.PartH .h_Content UL LI A {
	LINE-HEIGHT: 18px; COLOR: #707070; TEXT-DECORATION: none
}
.PartH .h_Content UL LI A:hover {
	TEXT-DECORATION: underline
}
.PartH UL LI IMG {
	BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px solid; WIDTH: 120px; DISPLAY: block; HEIGHT: 80px; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid
}
.PartI {
	MARGIN: 0px auto; WIDTH: 960px; OVERFLOW: hidden
}
.PartI .Top {
	HEIGHT: 26px
}
.PartI .Top SPAN.TopLeft {
	BORDER-BOTTOM: #1b7ebd 2px solid; LINE-HEIGHT: 26px; TEXT-INDENT: 33px; WIDTH: 480px; DISPLAY: block; BACKGROUND: url(http://i2.17173.itc.cn/2011/news/zhuanti/images/doc18.jpg) no-repeat 7px 6px; FLOAT: left; HEIGHT: 26px; COLOR: #000; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.PartI .Top SPAN.TopRight {
	BORDER-BOTTOM: #959595 2px solid; WIDTH: 480px; DISPLAY: block; FLOAT: right; HEIGHT: 26px
}
.PartI .I_Content {
	PADDING-BOTTOM: 23px; PADDING-LEFT: 10px; PADDING-RIGHT: 8px; PADDING-TOP: 23px
}
.PartI UL LI {
	TEXT-ALIGN: left; WIDTH: 235px; DISPLAY: block; FLOAT: left
}
.PartI UL LI A {
	LINE-HEIGHT: 22px; COLOR: #707070; TEXT-DECORATION: none
}
.PartI UL LI A:hover {
	TEXT-DECORATION: underline
}
.PartI UL LI IMG {
	BORDER-BOTTOM: #d7d7d7 1px solid; BORDER-LEFT: #d7d7d7 1px solid; WIDTH: 200px; DISPLAY: block; HEIGHT: 130px; OVERFLOW: hidden; BORDER-TOP: #d7d7d7 1px solid; BORDER-RIGHT: #d7d7d7 1px solid
}
.PartJ {
	MARGIN: 0px auto; WIDTH: 960px; OVERFLOW: hidden
}
.PartJ .Top {
	MARGIN-BOTTOM: 8px; BACKGROUND: url(http://i1.17173.itc.cn/2011/news/zhuanti/images/doc20.jpg) repeat-x; HEIGHT: 25px
}
.PartJ .Top SPAN {
	LINE-HEIGHT: 25px; TEXT-INDENT: 33px; DISPLAY: block; BACKGROUND: url(http://i3.17173.itc.cn/2011/news/zhuanti/images/doc19.jpg) no-repeat 9px 6px; HEIGHT: 25px; COLOR: #000; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.PartJ UL LI {
	PADDING-LEFT: 9px; WIDTH: 299px; PADDING-RIGHT: 10px; DISPLAY: block; FLOAT: left; OVERFLOW: hidden; BORDER-RIGHT: #dadada 1px dashed
}
.PartJ UL LI H4 A {
	BORDER-BOTTOM: #dadada 1px solid; TEXT-ALIGN: left; LINE-HEIGHT: 42px; TEXT-INDENT: 25px; WIDTH: 294px; DISPLAY: block; BACKGROUND: url(http://i2.17173.itc.cn/2011/news/zhuanti/images/doc21.jpg) no-repeat; HEIGHT: 42px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.PartJ UL LI H4 A {
	COLOR: #000; TEXT-DECORATION: none
}
.PartJ UL LI P {
	LINE-HEIGHT: 24px; COLOR: #707070
}
.PartJ UL LI P A {
	COLOR: #00aeef; TEXT-DECORATION: none
}
.PartJ UL LI P A:hover {
	TEXT-DECORATION: underline
}
.PartK {
	MARGIN: 0px auto; WIDTH: 960px; OVERFLOW: hidden
}
.PartK .Top {
	LINE-HEIGHT: 23px; TEXT-INDENT: 33px; BACKGROUND: url(http://i3.17173.itc.cn/2011/news/zhuanti/images/doc22.jpg) #efefef no-repeat left top; HEIGHT: 23px; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.PartK .One {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 20px; LINE-HEIGHT: 22px; MARGIN: 16px 9px; PADDING-LEFT: 20px; WIDTH: 895px; PADDING-RIGHT: 20px; BACKGROUND: #efeff0; HEIGHT: 120px; COLOR: #707070; OVERFLOW: hidden; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 20px
}
.PartK .One IMG {
	WIDTH: 354px; PADDING-RIGHT: 15px; DISPLAY: block; FLOAT: left; HEIGHT: 120px; OVERFLOW: hidden
}
.PartK .One H4 {
	WIDTH: 526px; DISPLAY: block; BACKGROUND: url(http://i1.17173.itc.cn/2011/news/zhuanti/images/doc23.jpg) no-repeat 5px 0px; MARGIN-LEFT: 369px
}
.PartK .One H4 A {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 6px; LINE-HEIGHT: 20px; TEXT-INDENT: 30px; DISPLAY: block; MARGIN-BOTTOM: 6px; HEIGHT: 20px; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.PartK .Two {
	LINE-HEIGHT: 22px; MARGIN: 25px 0px 16px 8px; WIDTH: 952px; COLOR: #707070; FONT-SIZE: 12px; OVERFLOW: hidden
}
.PartK .Two A {
	COLOR: #00aeef; TEXT-DECORATION: none
}
.PartK .Two A:hover {
	TEXT-DECORATION: underline
}
.PartK .Two UL LI {
	WIDTH: 223px; PADDING-RIGHT: 15px; DISPLAY: block; FLOAT: left
}
.PartK .Two UL LI IMG {
	WIDTH: 215px; HEIGHT: 145px; OVERFLOW: hidden
}
.PartK .Two UL LI H5 {
	LINE-HEIGHT: 26px; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.PartL {
	MARGIN: 0px auto; WIDTH: 960px; OVERFLOW: hidden
}
.PartL .Top {
	MARGIN-BOTTOM: 8px; BACKGROUND: url(http://i3.17173.itc.cn/2011/news/zhuanti/images/doc25.jpg) repeat-x; HEIGHT: 26px
}
.PartL .Top SPAN {
	LINE-HEIGHT: 26px; TEXT-INDENT: 33px; DISPLAY: block; BACKGROUND: url(http://i2.17173.itc.cn/2011/news/zhuanti/images/doc24.jpg) no-repeat 9px 6px; HEIGHT: 26px; COLOR: #fff; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.PartL .One {
	LINE-HEIGHT: 22px; MARGIN: 16px auto; WIDTH: 942px; BACKGROUND: #fff; HEIGHT: 255px; COLOR: #707070; OVERFLOW: hidden
}
.PartL .One IMG {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; WIDTH: 350px; DISPLAY: block; FLOAT: left; HEIGHT: 255px; OVERFLOW: hidden; BORDER-TOP: #ccc 1px solid; MARGIN-RIGHT: 15px; BORDER-RIGHT: #ccc 1px solid
}
.PartL .One H4 {
	WIDTH: 572px; DISPLAY: block; BACKGROUND: url(http://i1.17173.itc.cn/2011/news/zhuanti/images/doc26.jpg) no-repeat 5px 12px; MARGIN-LEFT: 369px
}
.PartL .One H4 A {
	BORDER-BOTTOM: #ccc 1px solid; LINE-HEIGHT: 25px; TEXT-INDENT: 30px; DISPLAY: block; HEIGHT: 25px; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 10px
}
.PartL .One UL {
	PADDING-BOTTOM: 5px; PADDING-TOP: 3px
}
.PartL .One UL LI A {
	COLOR: #636363; TEXT-DECORATION: none
}
.PartL .One UL LI A:hover {
	TEXT-DECORATION: underline
}
.PartM {
	MARGIN: 0px auto; WIDTH: 960px; OVERFLOW: hidden
}
.PartM .Top {
	BORDER-BOTTOM: #dedede 1px solid; MARGIN-BOTTOM: 8px; HEIGHT: 26px
}
.PartM .Top SPAN {
	LINE-HEIGHT: 26px; TEXT-INDENT: 33px; DISPLAY: block; HEIGHT: 26px; COLOR: #000; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.PartM .One {
	LINE-HEIGHT: 22px; MARGIN: 16px auto; WIDTH: 942px; BACKGROUND: #fff; HEIGHT: 170px; COLOR: #707070; OVERFLOW: hidden
}
.PartM .One IMG {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; WIDTH: 350px; DISPLAY: block; FLOAT: left; HEIGHT: 170px; OVERFLOW: hidden; BORDER-TOP: #ccc 1px solid; MARGIN-RIGHT: 15px; BORDER-RIGHT: #ccc 1px solid
}
.PartM .One UL LI {
	BORDER-BOTTOM: #a8a8a8 1px dotted; PADDING-BOTTOM: 6px; LINE-HEIGHT: 25px; WIDTH: 540px; DISPLAY: block; OVERFLOW: hidden
}
.PartM .One UL LI H4 A {
	PADDING-RIGHT: 25px; DISPLAY: block; FLOAT: left; HEIGHT: 25px; COLOR: #000; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.PartN {
	MARGIN: 0px auto; WIDTH: 960px; OVERFLOW: hidden
}
.PartN .Top {
	MARGIN-BOTTOM: 8px; BACKGROUND: url(http://i3.17173.itc.cn/2011/news/zhuanti/images/doc28.jpg) repeat-x; HEIGHT: 25px
}
.PartN .Top SPAN {
	LINE-HEIGHT: 25px; TEXT-INDENT: 33px; DISPLAY: block; BACKGROUND: url(http://i2.17173.itc.cn/2011/news/zhuanti/images/doc27.jpg) no-repeat 9px 5px; HEIGHT: 25px; COLOR: #515151; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.PartN .One {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 8px; WIDTH: 944px; PADDING-RIGHT: 8px; PADDING-TOP: 16px
}
.PartN .One H2 {
	LINE-HEIGHT: 39px; TEXT-INDENT: 16px; WIDTH: 177px; FONT-FAMILY: Î¢ÈíÑÅºÚ,ËÎÌå; BACKGROUND: #515151; FLOAT: left; HEIGHT: 100%; COLOR: #fff; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.PartN .One UL LI {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 17px; WIDTH: 220px; PADDING-RIGHT: 17px; DISPLAY: block; FLOAT: left; PADDING-TOP: 0px
}
.PartN .One UL LI IMG {
	WIDTH: 220px; DISPLAY: block; HEIGHT: 150px
}
.PartN .One UL LI SPAN {
	POSITION: relative; LINE-HEIGHT: 22px; BACKGROUND-COLOR: #f45057; TEXT-INDENT: 10px; WIDTH: 220px; DISPLAY: block; MARGIN-BOTTOM: -12px; HEIGHT: 22px; COLOR: #fff; FONT-SIZE: 12px; OVERFLOW: hidden; TOP: -22px; FONT-WEIGHT: bold
}
.PartN .One UL LI SPAN A {
	COLOR: #fff; TEXT-DECORATION: none
}
.PartN .One UL LI SPAN A:hover {
	TEXT-DECORATION: none
}
.PartN .One UL LI {
	LINE-HEIGHT: 25px; TEXT-INDENT: 24px; COLOR: #636363
}
.PartN .One UL LI A {
	COLOR: #f00; TEXT-DECORATION: none
}
.PartN .One UL LI A:hover {
	TEXT-DECORATION: underline
}
.PartO {
	MARGIN: 0px auto; WIDTH: 960px; OVERFLOW: hidden
}
.PartO .Top {
	MARGIN-BOTTOM: 8px; BACKGROUND: url(http://i3.17173.itc.cn/2011/news/zhuanti/images/doc28.jpg) repeat-x; HEIGHT: 25px
}
.PartO .Top SPAN {
	LINE-HEIGHT: 25px; TEXT-INDENT: 33px; DISPLAY: block; BACKGROUND: url(http://i2.17173.itc.cn/2011/news/zhuanti/images/doc27.jpg) no-repeat 9px 5px; HEIGHT: 25px; COLOR: #515151; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.PartO .One {
	MARGIN: 0px auto; WIDTH: 960px; OVERFLOW: hidden; PADDING-TOP: 14px
}
.PartO .One UL LI {
	WIDTH: 259px; DISPLAY: block; BACKGROUND: url(http://i1.17173.itc.cn/2011/news/zhuanti/images/doc29.jpg) no-repeat 214px 124px; FLOAT: left
}
.PartO .One UL LI SPAN {
	BORDER-LEFT: #dcdddd 1px solid; LINE-HEIGHT: 27px; TEXT-INDENT: 16px; WIDTH: 180px; DISPLAY: block; HEIGHT: 27px; COLOR: #000; FONT-SIZE: 12px; OVERFLOW: hidden; BORDER-TOP: #dcdddd 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #dcdddd 1px solid
}
.PartO .One UL LI IMG {
	BORDER-LEFT: #dcdddd 1px solid; PADDING-BOTTOM: 7px; PADDING-LEFT: 15px; WIDTH: 150px; PADDING-RIGHT: 15px; DISPLAY: block; HEIGHT: 120px; BORDER-TOP: #dcdddd 1px solid; BORDER-RIGHT: #dcdddd 1px solid; PADDING-TOP: 7px
}
.PartO .One UL LI P {
	BORDER-BOTTOM: #dcdddd 1px solid; BORDER-LEFT: #dcdddd 1px solid; PADDING-BOTTOM: 15px; LINE-HEIGHT: 23px; TEXT-INDENT: 32px; PADDING-LEFT: 3px; WIDTH: 174px; PADDING-RIGHT: 3px; DISPLAY: block; COLOR: #636363; BORDER-TOP: #dcdddd 1px solid; BORDER-RIGHT: #dcdddd 1px solid; PADDING-TOP: 15px
}
.PartO .One UL LI P A {
	COLOR: #f00; TEXT-DECORATION: none
}
.PartO .One UL LI P A:hover {
	TEXT-DECORATION: underline
}
.PartP {
	MARGIN: 0px auto; WIDTH: 960px; OVERFLOW: hidden
}
.PartP .One {
	MARGIN: 0px auto; WIDTH: 945px
}
.PartP .One UL LI {
	WIDTH: 191px; DISPLAY: block; FLOAT: left
}
.PartP .One UL LI IMG {
	BORDER-BOTTOM: #959595 1px solid; BORDER-LEFT: #959595 1px solid; WIDTH: 178px; HEIGHT: 98px; BORDER-TOP: #959595 1px solid; BORDER-RIGHT: #959595 1px solid
}
.PartP .One UL LI SPAN A {
	TEXT-ALIGN: center; LINE-HEIGHT: 22px; WIDTH: 180px; DISPLAY: block; BACKGROUND: #707070; HEIGHT: 22px; COLOR: #fff; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.PartQ {
	MARGIN: 0px auto; WIDTH: 960px; OVERFLOW: hidden
}
.PartQ .Top {
	LINE-HEIGHT: 42px; BACKGROUND-COLOR: #00b0f0; TEXT-INDENT: 17px; FONT-FAMILY: Î¢ÈíÑÅºÚ,ËÎÌå; HEIGHT: 42px; COLOR: #fff; FONT-SIZE: 18px
}
.PartQ .Content {
	BORDER-BOTTOM: #cbcbcb 1px solid; BORDER-LEFT: #cbcbcb 1px solid; PADDING-BOTTOM: 9px; PADDING-LEFT: 16px; PADDING-RIGHT: 0px; BORDER-RIGHT: #cbcbcb 1px solid; PADDING-TOP: 0px
}
.PartQ .Content .Left {
	WIDTH: 348px; FLOAT: left; PADDING-TOP: 9px
}
.PartQ .Content .Left .One {
	MARGIN-BOTTOM: -28px
}
.PartQ .Content .Left .One IMG {
	WIDTH: 348px; HEIGHT: 227px; OVERFLOW: hidden
}
.PartQ .Content .Left .One SPAN A {
	POSITION: relative; LINE-HEIGHT: 33px; BACKGROUND-COLOR: #302e2f; TEXT-INDENT: 23px; DISPLAY: block; FONT-FAMILY: Î¢ÈíÑÅºÚ,ËÎÌå; HEIGHT: 33px; COLOR: #fff; FONT-SIZE: 18px; TOP: -33px; TEXT-DECORATION: none
}
.PartQ .Content .Left .Two H2 A {
	TEXT-ALIGN: center; LINE-HEIGHT: 26px; DISPLAY: block; FONT-FAMILY: ËÎÌå; HEIGHT: 26px; COLOR: #f00; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.PartQ .Content .Left .Two H2 A:hover {
	TEXT-DECORATION: underline
}
.PartQ .Content .Left .Two H3 {
	BORDER-BOTTOM: #bccdcf 1px dashed; TEXT-ALIGN: center; PADDING-BOTTOM: 10px; LINE-HEIGHT: 22px; DISPLAY: block; HEIGHT: 22px; COLOR: #0054a6; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.PartQ .Content .Left .Two H3 A {
	COLOR: #0054a6; TEXT-DECORATION: none
}
.PartQ .Content .Left .Two H3 A:hover {
	TEXT-DECORATION: underline
}
.PartQ .Content .Left .Two UL {
	PADDING-BOTTOM: 8px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 8px
}
.PartQ .Content .Left .Two UL LI {
	LINE-HEIGHT: 18px; HEIGHT: 18px; COLOR: #636363; FONT-SIZE: 12px
}
.PartQ .Content .Left .Two UL LI A {
	COLOR: #636363; TEXT-DECORATION: none
}
.PartQ .Content .Left .Two UL LI A:hover {
	TEXT-DECORATION: underline
}
.PartQ .Content .Right {
	PADDING-BOTTOM: 23px; BACKGROUND-COLOR: #e4ebef; WIDTH: 582px; FLOAT: right; PADDING-TOP: 9px
}
.PartQ .Content .Right UL LI {
	PADDING-BOTTOM: 23px; DISPLAY: block; FLOAT: left
}
.PartQ .Content .Right UL LI A.xg {
	BORDER-BOTTOM: #636363 1px solid; BORDER-LEFT: #636363 1px solid; PADDING-BOTTOM: 11px; MARGIN: 0px 10px; PADDING-LEFT: 6px; WIDTH: 160px; PADDING-RIGHT: 6px; DISPLAY: block; BACKGROUND: #636363; HEIGHT: 165px; COLOR: #fff; BORDER-TOP: #636363 1px solid; BORDER-RIGHT: #636363 1px solid; TEXT-DECORATION: none; PADDING-TOP: 11px
}
.PartQ .Content .Right UL LI A.xg:hover {
	BACKGROUND: #fff; COLOR: #636363
}
.PartQ .Content .Right UL LI IMG {
	WIDTH: 160px; HEIGHT: 120px; OVERFLOW: hidden
}
.PartQ .Content .Right UL LI SPAN {
	LINE-HEIGHT: 22px; TEXT-INDENT: 5px; WIDTH: 160px; DISPLAY: block; HEIGHT: 22px
}
.PartR {
	MARGIN: 0px auto; WIDTH: 960px; OVERFLOW: hidden
}
.PartR .Top {
	LINE-HEIGHT: 23px; TEXT-INDENT: 33px; BACKGROUND: url(http://i3.17173.itc.cn/2011/news/zhuanti/images/doc22.jpg) #efefef no-repeat left top; HEIGHT: 23px; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.PartR .One {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 5px; LINE-HEIGHT: 22px; MARGIN: 10px 0px; PADDING-LEFT: 13px; WIDTH: 940px; PADDING-RIGHT: 5px; BACKGROUND: #fff; HEIGHT: 518px; OVERFLOW: hidden; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 5px
}
.PartR {
	MARGIN: 0px auto; WIDTH: 960px; OVERFLOW: hidden
}
.pl {
	BORDER-BOTTOM: #f0f0f0 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #f0f0f0 1px solid; PADDING-BOTTOM: 0px; OVERFLOW-Y: auto; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 618px; PADDING-RIGHT: 0px; BACKGROUND: #f5f5f5; FLOAT: left; HEIGHT: 275px; BORDER-TOP: #f0f0f0 1px solid; BORDER-RIGHT: #f0f0f0 1px solid; PADDING-TOP: 0px
}
.pl LI {
	PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 596px; PADDING-RIGHT: 0px; FLOAT: left; CLEAR: both; PADDING-TOP: 3px
}
.pl DD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 10px; WIDTH: auto; PADDING-RIGHT: 10px; FLOAT: left; PADDING-TOP: 0px
}
.pl DD {
	LINE-HEIGHT: 20px; COLOR: #000; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.pl DD A {
	LINE-HEIGHT: 20px; COLOR: #000; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.pl DD A:hover {
	LINE-HEIGHT: 20px; COLOR: #000; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.pl DT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 10px; WIDTH: 576px; PADDING-RIGHT: 10px; BACKGROUND: #fff; FLOAT: left; CLEAR: both; PADDING-TOP: 0px
}
.pl DT {
	LINE-HEIGHT: 20px; COLOR: #157cb4; FONT-SIZE: 12px
}
.pl DT A {
	LINE-HEIGHT: 20px; COLOR: #157cb4; FONT-SIZE: 12px
}
.pl DT A:hover {
	LINE-HEIGHT: 20px; COLOR: #157cb4; FONT-SIZE: 12px
}
.line {
	BORDER-BOTTOM: #d5f0fb 2px solid
}
.line1 {
	BORDER-BOTTOM: #969fbc 1px solid; BORDER-LEFT: #969fbc 1px solid; BORDER-TOP: #969fbc 1px solid; BORDER-RIGHT: #969fbc 1px solid
}
.p141 {
	LINE-HEIGHT: 36px; FONT-SIZE: 14px
}
.p14Bold {
	LINE-HEIGHT: 24px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.p141Bold {
	LINE-HEIGHT: 20px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.cRed {
	COLOR: #fe0000; TEXT-DECORATION: none
}
.cRed A:link {
	COLOR: #fe0000; TEXT-DECORATION: none
}
.cRed A:visited {
	COLOR: #fe0000; TEXT-DECORATION: none
}
.cRed A:active {
	COLOR: #fe0000; TEXT-DECORATION: none
}
.cRed A:hover {
	COLOR: #fe0000; TEXT-DECORATION: underline
}
.input1 {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; WIDTH: 220px; BACKGROUND: #fff; HEIGHT: 20px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
.input11 {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; WIDTH: 170px; BACKGROUND: #fff; HEIGHT: 20px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
.input2 {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; WIDTH: 220px; BACKGROUND: #fff; HEIGHT: 200px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
.ui-top-head-through-silver {
	POSITION: relative;
	MARGIN: 0px auto;
	WIDTH: 960px;
	ZOOM: 1;
	BACKGROUND: url(http://images.17173.com/2011/news/2011/02/23/j0223zttop3.jpg) 0px 0px;
	OVERFLOW: hidden;
	background-image: url(http://www.alwindoor.com/2011tlf/001/960.jpg);
	height: 235px;
}
.ui-top-head-through-silver .more {
	POSITION: absolute; PADDING-BOTTOM: 5px; TEXT-INDENT: 1em; PADDING-LEFT: 5px; BOTTOM: 0px; PADDING-RIGHT: 5px; BACKGROUND: url(http://img1.cache.netease.com/subject/images/subject091020/icon01.gif) #eeeeee no-repeat 9px 7px; FONT-SIZE: 12px; RIGHT: 0px; PADDING-TOP: 5px
}
.ui-top-head-through-silver .more A {
	COLOR: #2b2b2b
}
.ui-top-head-through-silver H1 {
	MARGIN: 60px 20px 10px 30px; FONT-FAMILY: simhei; COLOR: #ff0000; FONT-SIZE: 50px; FONT-WEIGHT: bold
}
.ui-top-head-through-silver H4 {
	TEXT-INDENT: 347px; FONT-FAMILY: Î¢ÈíÑÅºÚ,ºÚÌå; COLOR: #000; FONT-SIZE: 25px; OVERFLOW: hidden; FONT-WEIGHT: bold
}
#footer {
	MARGIN: 0px auto; WIDTH: 960px; BACKGROUND: url(http://i2.17173.itc.cn/2011/news/zhuanti/images/doc30.jpg) no-repeat 129px 0px; HEIGHT: 89px; OVERFLOW: hidden; BORDER-TOP: #d6d6d6 1px solid; PADDING-TOP: 18px
}
#footer P {
	LINE-HEIGHT: 24px; TEXT-INDENT: 330px; COLOR: #666
}
#footer P A {
	COLOR: #666; TEXT-DECORATION: underline
}
